@font-face {
  font-family: 'architex';
  src: url('../webfontkit/architex-webfont.eot');
  src: url('../webfontkit/architex-webfont.eot?#iefix') format('embedded-opentype'), url('../webfontkit/architex-webfont.woff') format('woff'), url('../webfontkit/architex-webfont.ttf') format('truetype'), url('../webfontkit/architex-webfont.svg#architextregular') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'meta_plus';
  src: url('../webfontkit/meta_plus-webfont.eot');
  src: url('../webfontkit/meta_plus-webfont.eot?#iefix') format('embedded-opentype'), url('../webfontkit/meta_plus-webfont.woff') format('woff'), url('../webfontkit/meta_plus-webfont.ttf') format('truetype'), url('../webfontkit/meta_plus-webfont.svg#metaplusblackroman') format('svg');
  font-weight: normal;
  font-style: normal;
}
.white_block {
  background-color: #ffffff;
}
.light_block {
  background-color: #eeeeee;
}
.dark_red {
  background-color: #c12316;
}
html,
body {
  max-width: 100%;
  overflow-x: hidden !important;
}
body {
  background: #ffffff;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iI2I0YjhiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iI2I0YjhiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #ffffff 0%, #b4b8bb 23%, #b4b8bb 79%, #ffffff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ffffff), color-stop(23%, #b4b8bb), color-stop(79%, #b4b8bb), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #ffffff 0%, #b4b8bb 23%, #b4b8bb 79%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #ffffff 0%, #b4b8bb 23%, #b4b8bb 79%, #ffffff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #ffffff 0%, #b4b8bb 23%, #b4b8bb 79%, #ffffff 100%);
  /* IE10+ */
  background: linear-gradient(to right, #ffffff 0%, #b4b8bb 23%, #b4b8bb 79%, #ffffff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
  /* IE6-8 */
  color: #333333;
  overflow-x: hidden !important;
}
@media screen and (min-width: 1200px) {
  .container {
    width: 1100px;
  }
}
@media screen and (max-width: 1199px) {
  .container {
    width: 970px;
  }
}
@media screen and (max-width: 966px) {
  .container {
    width: 100%;
  }
}
.header_title {
  margin: 0 auto;
  padding-left: 30px;
}
@media screen and (min-width: 1200px) {
  .header_title {
    width: 1100px;
  }
}
@media screen and (max-width: 1199px) {
  .header_title {
    width: 970px;
  }
}
@media screen and (max-width: 966px) {
  .header_title {
    width: 100%;
  }
}
@media screen and (max-width: 400px) {
  .header_title {
    padding-left: 117px;
  }
}
.row {
  margin-left: 0;
  margin-right: 0;
}
.navbar {
  min-height: 45px;
}
.dropdown-menu {
  background-color: #eeeeee;
}
@media screen and (min-width: 767px) {
  .dropdown-menu {
    margin-right: -1000px;
    margin-left: -800px;
    padding-left: 754px;
    min-width: 2800px;
  }
}
.dropdown-menu ul {
  list-style: none;
}
@media screen and (max-width: 766px) {
  .dropdown-menu ul:not(.inline-menu) li {
    margin-bottom: 10px;
  }
  .dropdown-menu ul:not(.inline-menu) li:first-child {
    margin-top: 15px;
  }
}
.dropdown-menu ul:not(.inline-menu) li a {
  padding: 0 0 0 0;
  border-top: none;
  border-bottom: none;
}
header {
  height: auto;
  padding: 0px 10px;
}
header .logo {
  float: left;
  margin: 10px;
}
header .logo img {
  width: 100%;
  min-width: 100%;
}
header .phone {
  float: right;
  height: 90px;
  width: 340px;
}
header .phone a {
  height: 100%;
  margin: 70px auto;
  color: #336093;
  display: block;
  text-align: right;
}
header .phone a:hover {
  text-decoration: none;
}
header .phone b,
header .phone span {
  color: #636466;
}
header .phone a,
header .phone b,
header .phone span {
  font-size: 27px;
  font-weight: bolder;
}
header .phone .phone_icon {
  background: url('../images/phone_icon.png') no-repeat;
  background-size: cover;
  height: 24px;
  width: 24px;
  display: inline-block;
}
.custom_nav {
  height: 100%;
  margin-bottom: 10px;
  margin-top: 10px;
}
.custom_nav .phone_icon {
  background: url('../images/phone_icon.png') no-repeat;
  background-size: cover;
  height: 24px;
  width: 24px;
  display: inline-block;
  float: right;
  margin-top: 10px;
  margin-right: 10px;
}
.navbar-default {
  background-color: #ffffff;
  background-image: none;
  box-shadow: none;
  border: none;
  margin-bottom: 0;
  margin-left: -50%;
  margin-right: -50%;
  padding-left: 50%;
  padding-right: 50%;
}
@media screen and (min-width: 766px) {
  .navbar-default .navbar-collapse {
    padding-left: 0;
  }
}
@media screen and (max-width: 766px) {
  .navbar-default button.navbar-toggle {
    margin-right: 0;
  }
}
@media screen and (max-width: 400px) {
  .navbar-default button.navbar-toggle {
    margin-right: -10px;
  }
  .navbar-default span.phone_icon {
    margin-right: 5px;
  }
}
.navbar-collapse {
  background-color: #ffffff;
  border-color: #ffffff;
}
.navbar-right {
  padding-top: 0px;
}
.navbar-right li {
  display: inline;
  float: right;
}
.navbar-right li a {
  display: inline;
  font-weight: bold;
  font-family: Arial, sans-serif;
  color: #636466;
}
.navbar-right li a span {
  background-size: cover;
  height: 21px;
  width: 23px;
  display: inline-block;
}
.navbar-right li a .email_text {
  /* width: auto;*/
  padding-top: 3px;
  vertical-align: bottom;
  background-size: initial;
  padding-right: 155px;
}
.navbar-right li:not(.soc) a {
  padding-top: 3px;
  background-position: left bottom;
}
.email_icon {
  background: url('../images/mail_icon.svg') no-repeat;
}
.fb_icon {
  background: url('../images/fb_svg.svg') no-repeat;
}
.li_icon {
  background: url('../images/li_icon.svg') no-repeat;
}
.tw_icon {
  background: url('../images/social19.svg') no-repeat;
}
.nav > li > a:hover,
nav > li > a:focus,
nav > li > a.open:focus,
nav > li > a:active,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a {
  background-color: #ffffff !important;
}
.nav li a {
  padding: 11px 10px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: normal;
  color: #336093;
  box-sizing: border-box;
  border-bottom: 1px solid transparent;
}
.nav li a:hover,
.nav li a:active,
.nav li a:focus,
.nav li a.open {
  border-bottom: 1px solid transparent;
  background-color: #ffffff;
}
.nav li.soc {
  padding-top: 9px;
}
.nav li.soc a:hover,
.nav li.soc a:active,
.nav li.soc a:focus,
.nav li.soc a.open {
  border-top: 1px solid transparent;
}
.nav.blog_nav a:hover {
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
}
.nav.blog_nav .read_more {
  padding-right: 46px;
  padding-top: 7px;
}
.nav.blog_nav .read_more:hover {
  color: #ffffff;
  text-transform: none;
}
.nav .list-inline li {
  padding-top: 5px;
  height: 35px;
}
.nav .list-inline li a {
  padding: 5px 5px;
  padding-top: 11px !important;
}
.nav .list-inline li a:hover,
.nav .list-inline li a:active,
.nav .list-inline li a:focus,
.nav .list-inline li a.open {
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  background-color: transparent;
  text-decoration: none;
  color: #e05928;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  border-bottom: 1px solid transparent;
  background-color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background-color: #eeeeee;
  color: #e05928 !important;
}
.header {
  background: #73a4c4;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.header img {
  display: block;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}
.header img.headerdot {
  height: 200px;
  width: auto;
  float: right;
  margin-bottom: 40px;
  margin-right: 25px;
}
.header h1 {
  color: #ffffff;
  font-family: 'Roboto Condensed';
  text-transform: uppercase;
  margin-top: 50px;
}
.header h1 span {
  font-family: 'Roboto Condensed';
  font-weight: 600;
  margin-top: 26px;
  font-size: 37px;
  text-transform: uppercase;
  border-left: 1px solid #ffffff;
  padding-left: 8px;
  padding-top: 4px;
}
.header h1 span.without_border {
  border-left: none;
  padding-left: 0;
}
.header h4 {
  color: #ffffff;
  margin-top: -8px;
}
.row.homepage {
  background: #73a4c4;
}
.row.homepage .header .header_title {
  text-align: left;
}
.row.homepage .header .header_title h1 {
  margin-top: 34px;
  font-size: 60px;
  padding-right: 41px;
}
.row.homepage .header .header_title h1 img {
  max-width: 244px;
  margin-right: -10px;
}
.row.homepage .header .header_title h1 b {
  font-size: 49px;
  line-height: 36px;
}
.row.homepage .header .header_title h1 b.second {
  font-size: 44px;
}
.row.homepage .header .header_title h1 span {
  font-size: 30px;
  border-left: none;
  line-height: 19px;
  display: block;
  max-width: 100%;
  margin-top: 5px;
}
.row.homepage .header .header_title h1 span b {
  font-size: 36px;
  line-height: 54px;
}
.row.homepage .header .header_title h1 span b.third {
  line-height: 19px;
  margin-top: 0;
}
@media screen and (max-width: 766px) {
  .row.homepage .header .header_title h1 {
    margin-top: 0px;
    font-size: 34px;
    padding-right: 41px;
    padding-top: 10px;
  }
  .row.homepage .header .header_title h1 img {
    max-width: 156px;
    margin-right: 30px;
  }
  .row.homepage .header .header_title h1 b {
    font-size: 41px;
    line-height: 36px;
  }
  .row.homepage .header .header_title h1 b.second {
    font-size: 32px;
  }
  .row.homepage .header .header_title h1 b.third {
    font-size: 26px;
  }
  .row.homepage .header .header_title h1 span {
    font-size: 35px;
    border-left: none;
    line-height: 19px;
  }
  .row.homepage .header .header_title h1 span b {
    font-size: 52px;
  }
  .row.homepage .header .header_title h1 span b.third {
    font-size: 42px;
  }
}
.row.homepage .header a {
  color: #ffffff;
  font-weight: 500;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  text-transform: none;
  display: block;
  float: right;
  height: 47px;
  margin-right: 111px;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 116px;
  background-size: contain;
  padding-top: 9px;
  padding-right: 19px;
}
@media screen and (max-width: 766px) {
  .row.homepage .header a {
    margin-right: 73px;
  }
}
.container-full.about_page .row {
  background: #bed62f;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlZDYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOGRkNTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #bed62f 0%, #c8dd50 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #bed62f), color-stop(100%, #c8dd50));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #bed62f 0%, #c8dd50 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #bed62f 0%, #c8dd50 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #bed62f 0%, #c8dd50 100%);
  /* IE10+ */
  background: linear-gradient(to right, #bed62f 0%, #c8dd50 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bed62f', endColorstr='#c8dd50', GradientType=1);
  /* IE6-8 */
}
.container-full.about_page .header {
  height: 330px;
}
@media screen and (max-width: 480px) {
  .container-full.about_page .header {
    background-position: top right;
    height: auto;
  }
  .container-full.about_page .header .header_title {
    padding-left: 15px;
  }
  .container-full.about_page .header .header_title h4 {
    display: none;
  }
  .container-full.about_page .header h1 {
    margin-top: 15px;
  }
}
.wwd_page .row {
  background: #73a4c4;
}
.wwd_page .header {
  background-image: url('../images/wwd_header.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  min-height: 330px;
}
.wwd_page .header img {
  display: block;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}
.wwd_page .header h1 {
  margin-top: 15px;
}
.bs_page .header {
  background-color: transparent;
  background-image: url('../images/bs_header.png');
  height: 330px;
}
@media screen and (max-width: 480px) {
  .bs_page .header {
    background-position: top left;
    height: auto;
  }
  .bs_page .header .header_title {
    padding-left: 15px;
  }
  .bs_page .header .header_title h4 {
    display: none;
  }
  .bs_page .header h1 {
    margin-top: 15px;
  }
}
.se_page .header {
  background-color: transparent;
  background-image: url('../images/se_header.png');
  height: 330px;
}
.cr_page .header {
  background-color: transparent;
  background-image: url('../images/cr_header.png');
  height: 330px;
}
.down_page .header {
  background-color: transparent;
  background-image: url('images/down_header.png');
  height: 330px;
}
.sp_page .header {
  background-color: transparent;
  background-image: url('../images/sp_header.png');
  height: 330px;
}
.row.bs {
  background: #bed62f;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlZDYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOGRkNTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #bed62f 0%, #c8dd50 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #bed62f), color-stop(100%, #c8dd50));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #bed62f 0%, #c8dd50 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #bed62f 0%, #c8dd50 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #bed62f 0%, #c8dd50 100%);
  /* IE10+ */
  background: linear-gradient(to right, #bed62f 0%, #c8dd50 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bed62f', endColorstr='#c8dd50', GradientType=1);
  /* IE6-8 */
}
.row.id {
  background: #33bdad;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzYmRhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NGM5YjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #33bdad 0%, #54c9b9 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #33bdad), color-stop(100%, #54c9b9));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #33bdad 0%, #54c9b9 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #33bdad 0%, #54c9b9 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #33bdad 0%, #54c9b9 100%);
  /* IE10+ */
  background: linear-gradient(to right, #33bdad 0%, #54c9b9 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdad', endColorstr='#54c9b9', GradientType=1);
  /* IE6-8 */
}
.row.se {
  background: #01b0f1;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxYjBmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYWJkZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #01b0f1 0%, #2abdf3 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #01b0f1), color-stop(100%, #2abdf3));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #01b0f1 0%, #2abdf3 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #01b0f1 0%, #2abdf3 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #01b0f1 0%, #2abdf3 100%);
  /* IE10+ */
  background: linear-gradient(to right, #01b0f1 0%, #2abdf3 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01b0f1', endColorstr='#2abdf3', GradientType=1);
  /* IE6-8 */
}
.row.cr {
  background: #f9a11c;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5YTExYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmFmNDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #f9a11c 0%, #fbaf41 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #f9a11c), color-stop(100%, #fbaf41));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #f9a11c 0%, #fbaf41 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #f9a11c 0%, #fbaf41 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #f9a11c 0%, #fbaf41 100%);
  /* IE10+ */
  background: linear-gradient(to right, #f9a11c 0%, #fbaf41 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9a11c', endColorstr='#fbaf41', GradientType=1);
  /* IE6-8 */
}
.row.mb {
  background: #ed1b24;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkMWIyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZjQwNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #ed1b24 0%, #ef4047 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ed1b24), color-stop(100%, #ef4047));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #ed1b24 0%, #ef4047 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #ed1b24 0%, #ef4047 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #ed1b24 0%, #ef4047 100%);
  /* IE10+ */
  background: linear-gradient(to right, #ed1b24 0%, #ef4047 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1b24', endColorstr='#ef4047', GradientType=1);
  /* IE6-8 */
}
.row.sp,
.row.dow {
  background: #a03b7f;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwM2I3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZTViOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #a03b7f 0%, #ae5b93 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #a03b7f), color-stop(100%, #ae5b93));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #a03b7f 0%, #ae5b93 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #a03b7f 0%, #ae5b93 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #a03b7f 0%, #ae5b93 100%);
  /* IE10+ */
  background: linear-gradient(to right, #a03b7f 0%, #ae5b93 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a03b7f', endColorstr='#ae5b93', GradientType=1);
  /* IE6-8 */
}
.ins_page.container-full .row {
  background-repeat: no-repeat;
  background: #01b0f1;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxYjBmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYWJkZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #01b0f1 0%, #2abdf3 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #01b0f1), color-stop(100%, #2abdf3));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #01b0f1 0%, #2abdf3 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #01b0f1 0%, #2abdf3 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #01b0f1 0%, #2abdf3 100%);
  /* IE10+ */
  background: linear-gradient(to right, #01b0f1 0%, #2abdf3 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01b0f1', endColorstr='#2abdf3', GradientType=1);
  /* IE6-8 */
}
.ins_page .header {
  background-color: transparent;
  background-image: url('../images/ins_header.png');
  height: 330px;
}
@media screen and (max-width: 480px) {
  .ins_page .header {
    background-position: top left;
    height: auto;
  }
  .ins_page .header .header_title {
    padding-left: 15px;
  }
  .ins_page .header .header_title h4 {
    display: none;
  }
  .ins_page .header h1 {
    margin-top: 15px;
  }
}
.mb_page .header {
  background-color: transparent;
  background-image: url('../images/mb_header.png');
  height: 175px;
}
.id_page .header {
  background-color: transparent;
  background-image: url('../images/id_header.png');
  height: 175px;
}
.cu_page .header {
  background: none !important;
  background-color: #eeeeee;
  margin-left: -15px;
  margin-bottom: 15px;
}
.hww_page.container-full .row {
  background-repeat: no-repeat;
  background: #ed1b24;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkMWIyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZjQwNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #ed1b24 0%, #ef4047 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ed1b24), color-stop(100%, #ef4047));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #ed1b24 0%, #ef4047 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #ed1b24 0%, #ef4047 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #ed1b24 0%, #ef4047 100%);
  /* IE10+ */
  background: linear-gradient(to right, #ed1b24 0%, #ef4047 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1b24', endColorstr='#ef4047', GradientType=1);
  /* IE6-8 */
}
.hww_page .header {
  background-repeat: no-repeat;
  height: 330px;
}
.hww_page .header span {
  border-left: none;
}
@media screen and (max-width: 480px) {
  .hww_page .header {
    background-position: top left;
    height: auto;
  }
  .hww_page .header .header_title {
    padding-left: 15px;
  }
  .hww_page .header .header_title h4 {
    display: none;
  }
  .hww_page .header h1 {
    margin-top: 15px;
  }
}
.footer {
  background-color: #636466;
  color: #ffffff;
}
.gray_block {
  background-color: #636466;
}
@media screen and (max-width: 550px) {
  .gray_block .container {
    padding-right: 0;
  }
}
.footer {
  padding-top: 40px;
  padding-bottom: 40px;
}
.footer ul {
  list-style: none;
  padding-top: 20px;
}
.footer ul > li {
  display: inline-block;
  min-height: 28px;
}
.footer ul > li a {
  color: #ffffff;
}
.footer .first_level li {
  display: block;
}
.footer .second_level {
  padding-top: 5px;
  -webkit-padding-start: 0px;
  padding-left: 0;
}
.footer .second_level li {
  min-height: 20px;
}
.footer .second_level li a {
  font-size: 10pt;
  font-weight: 300;
  line-height: 20px;
}
.footer .email_icon_g {
  background: url('../images/mail_icon_g.png') no-repeat;
  width: 20px;
  height: 20px;
  display: inline-block;
  float: left;
  margin-right: 5px;
}
.footer .social_icons a {
  display: block;
  float: left;
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  margin-right: 5px;
}
.footer .social_icons .li_icon {
  background: url('../images/li_icon_g.png');
  background-repeat: no-repeat;
}
.footer .social_icons .tw_icon {
  background: url('../images/tw_icon_g.png');
  background-repeat: no-repeat;
}
.footer .social_icons .fb_icon {
  background: url('../images/fb_icon_g.png');
  background-repeat: no-repeat;
}
.footer .address_block {
  float: right;
  font-size: 10pt;
}
@media screen and (max-width: 400px) {
  .footer .address_block {
    padding-left: 0;
    padding-right: 0;
  }
}
.footer .email_address {
  font-size: 10pt;
  font-weight: 300;
}
.row.main {
  margin-left: 0;
  margin-right: 0;
}
@media screen and (max-width: 550px) {
  .row.main {
    margin-left: -15px;
    margin-right: -15px;
  }
}
.home .main_block .row {
  min-height: 210px;
  max-height: 210px;
  padding-bottom: 0;
}
@media screen and (max-width: 1199px) and (min-width: 851px) {
  .home .main_block .row {
    min-height: 264px;
  }
}
@media screen and (max-width: 850px) and (min-width: 767px) {
  .home .main_block .row {
    min-height: 277px;
  }
}
@media screen and (max-width: 766px) {
  .home .main_block .row {
    min-height: 0;
    max-height: 300px;
  }
}
.main_block {
  padding: 15px 15px 0px;
  color: #336093;
}
@media screen and (max-width: 550px) {
  .main_block {
    padding: 0 0 0;
  }
}
.main_block .just_text {
  color: #636466;
}
@media screen and (max-width: 550px) {
  .main_block .just_text {
    padding: 10px 10px;
  }
}
.main_block .just_text h3 {
  margin-top: 10px;
}
.main_block .just_text h2 {
  font-family: inherit;
  text-transform: none;
  font-weight: bold;
  float: none;
}
.main_block .just_text .red_link {
  color: #ed1c24;
  font-size: 14px;
  display: inline;
}
.main_block .blog_item {
  max-height: 500px;
}
.main_block .blog_item h3 {
  margin-top: 10px;
}
.main_block .blog_item .blog_text .red_link {
  color: #ed1c24;
  font-size: 15px;
  display: inline;
}
.main_block .color_brick h1 {
  font-size: 27px;
  padding-top: 10px;
}
.main_block h1 {
  font-family: 'Roboto Condensed';
  font-weight: normal;
  float: left;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 1px;
}
.main_block h1 span {
  font-family: 'Roboto Condensed';
  font-weight: 100;
}
@media screen and (max-width: 1200px) {
  .main_block h1 {
    font-size: 23px;
  }
}
@media screen and (max-width: 500px) {
  .main_block h1 {
    font-size: 18px;
  }
}
.main_block h1 span {
  font-family: 'Roboto Condensed';
  font-weight: normal;
  margin-top: 26px;
  font-size: 28px;
  text-transform: uppercase;
  border-left: none;
  vertical-align: bottom;
  padding-top: 4px;
}
.main_block h1 span.border_span {
  border-left: 0px solid #ffffff;
  padding: 0 !important;
  vertical-align: top;
}
@media screen and (max-width: 1200px) {
  .main_block h1 span {
    font-size: 23px;
  }
}
@media screen and (max-width: 500px) {
  .main_block h1 span {
    font-size: 18px;
  }
}
.main_block h2 {
  font-family: 'Roboto Condensed';
  font-weight: 600;
  float: left;
  margin-top: 26px;
  font-size: 22px;
  text-transform: uppercase;
  border-left: 1px solid #ffffff;
}
@media screen and (max-width: 1200px) {
  .main_block h2 {
    font-size: 23px;
  }
}
.main_block h3 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  font-size: 18px;
  width: 90%;
  clear: both;
  margin-bottom: 5px;
}
.main_block h4 {
  font-size: 16px;
}
.main_block p {
  font-weight: 300;
}
.main_block a {
  color: #e05928;
  font-weight: 500;
  text-transform: uppercase;
}
.main_block div {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 10px;
  padding-bottom: 12px;
}
.main_block div img {
  float: left;
  margin-top: 32px;
}
@media screen and (max-width: 997px) {
  .main_block div img {
    margin-left: 0;
  }
}
@media screen and (max-width: 766px) and (min-width: 551px) {
  .main_block div img {
    margin-top: 10px !important;
  }
}
@media screen and (max-width: 550px) {
  .main_block div {
    margin: 0 0 0 0;
  }
}
.main_block div .text {
  float: right;
  /*margin-top: -2px;*/
  padding-right: 5px;
}
.main_block div a {
  height: 35px;
  display: block;
  padding: 0px;
}
.main_block div a.foh {
  padding-left: 0px;
  padding-top: 8px;
}
.main_block div a.red_link {
  padding: 0;
}
.main_block div a.read_more {
  /*background: url('../images/se_link.png') no-repeat;*/
  background-position: center right;
  text-align: left;
  /* padding-right: 30px;*/
  width: 130px;
  color: #e05928;
}
.main_block .bs {
  background: #bed62f;
}
.main_block .bs a {
  background: url('../images/bs_link.png') no-repeat;
}
.main_block .id {
  background: #33beac;
}
.main_block .id a {
  background: url('../images/id_link.png') no-repeat;
}
.main_block .se {
  background: #00b0f0;
}
.main_block .se a {
  background: url('../images/se_link.png') no-repeat;
}
.main_block .cr {
  background: #e05928;
}
.main_block .cr a {
  background: url('../images/cr_link.png') no-repeat;
}
.main_block .mb {
  background: #ed1c24;
}
.main_block .mb a {
  background: url('../images/se_link.png') no-repeat;
}
.main_block .sp {
  background: #9f3b7e;
}
.main_block .sp a {
  background: url('../images/bs_link.png') no-repeat;
}
.main_block .hww {
  background-color: #000000;
  padding: 15px 5px 0px;
  color: #bcc4d6;
  margin-bottom: 30px;
}
.main_block .hww h1 {
  float: none;
  margin-top: 0;
}
.main_block .hww span {
  border-left: none;
}
.main_block .hww img {
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  max-height: 85px;
  width: auto;
}
.main_block .hww h4 {
  color: #bcc4d6;
}
.main_block .hww .red_link {
  font-size: inherit;
  color: #bcc4d6;
  float: right;
  margin-top: -20px;
}
.main_block .hww .ui .color_brick {
  background-color: #ffffff;
}
.main_block .hww .ic .color_brick {
  background-color: #ffffff;
}
.main_block .hww .do .color_brick {
  background-color: #ffffff;
}
.main_block .hww .do .color_brick h1 {
  font-size: 27px;
}
.main_block .hww .w1 .text_brick {
  background-color: #ffffff;
}
.main_block .hww .w2 .text_brick {
  background-color: #5fc7d4;
}
.main_block .hww .w2 .text_brick p {
  width: 100%;
  /*margin-bottom: 20px;*/
}
.main_block .hww .w2 .text_brick p:not(:first-child):not(:last-child) {
  float: right;
  display: block;
  width: 64%;
  margin-bottom: 0;
  margin-top: -10px;
}
.main_block .hww .w3 .text_brick {
  background-color: #33beac;
}
.main_block .hww .text_brick {
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  min-height: 130px;
  color: #ffffff;
  line-height: 25px;
}
.main_block .hww .text_brick p {
  font-size: 16px;
  line-height: 20px;
}
.main_block .hww .text_brick p span.size1 {
  font-size: 23px;
  line-height: 20px;
  vertical-align: text-bottom;
}
.main_block .hww .text_brick p span.size2 {
  font-size: 23px;
  line-height: 20px;
  vertical-align: text-bottom;
}
.main_block .hww .text_brick p span.size3 {
  font-size: 23px;
  line-height: 20px;
  vertical-align: text-bottom;
}
.main_block .hww .color_brick {
  padding-top: 25px;
  padding-left: 10px;
  padding-right: 10px;
  min-height: 130px;
}
.main_block .hww .color_brick img {
  margin-top: -5px;
  max-height: 85px;
  width: auto;
}
@media screen and (max-width: 1200px) {
  .main_block .hww .color_brick img {
    height: 60px;
  }
}
.main_block .hww .color_brick h1 {
  color: #336093;
}
@media screen and (max-width: 1200px) {
  .main_block .hww .color_brick h1 {
    font-size: 27pt;
  }
}
.main_block .hww .color_brick h1 b {
  font-family: 'Roboto Condensed';
  font-weight: 200;
  vertical-align: text-top;
}
.main_block .hww .hww_block {
  margin-top: 0;
  margin-bottom: -10px;
}
.main_block .hww .hww_block a:hover {
  text-decoration: none;
}
.main_block .hww .hww_block div {
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 0;
}
.main_block .hww .hww_block .red_link {
  float: none;
  margin-top: -10px;
  font-size: inherit;
  padding: 0;
}
.main_block .hww .hww_block > p {
  text-align: center;
  margin: 0 auto;
}
.home .main_block p {
  width: 86%;
  margin-bottom: 12px;
  font-weight: 300;
  line-height: 18px;
}
.ie8 div.color_brick {
  padding-top: 8px !important;
}
.ie8 .hww_block .text_brick p {
  font-size: 23px;
  margin-bottom: 0 !important;
}
@media screen and (max-width: 997px) and (min-width: 767px) {
  .home_cont {
    width: auto;
  }
}
.home_cont.bs_page,
.home_cont.cr_page,
.home_cont.hww_page {
  margin-top: -25px;
}
.down {
  padding: 15px;
  color: #636466;
}
.down .row {
  margin-right: 0;
  margin-left: 0;
  background-color: #daddea;
  height: 200px;
  padding-top: 40px;
}
.down .row h1 {
  font-family: meta_plus;
  font-weight: lighter;
  float: left;
  text-transform: uppercase;
  font-size: 37px;
  color: #ffffff;
  margin-top: 40px;
  margin-left: -28px;
}
@media screen and (min-width: 580px) {
  .down .row img {
    margin-top: -20px;
  }
}
.down p {
  max-width: 440px;
  font-size: 16pt;
}
.red_link {
  font-size: inherit;
  color: #ed1c24;
  font-weight: 500;
}
.red_link:hover {
  color: #ed1c24;
}
.centered {
  text-align: center;
}
.sidebar {
  padding: 32px 15px 0px 5px;
  margin-bottom: 20px;
}
@media screen and (max-width: 580px) {
  .sidebar {
    padding: 0px 0px 0px;
  }
}
.sidebar .git_form {
  background-color: #005996;
  margin-top: -8px;
  margin-bottom: 10px;
}
.sidebar .git_form .git {
  color: #ffffff;
  font-size: 20px;
  margin-bottom: 20px;
  margin-left: 25px;
  padding-top: .67em;
}
.sidebar .git_form img {
  width: 100%;
}
.sidebar .git_form .phone {
  background-color: #005996;
  color: #ffffff;
  font-size: 26px;
  padding: 15px 25px 30px;
}
.sidebar .git_form .phone p {
  font-size: 18px;
}
.sidebar .git_form .phone h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22pt;
}
@media screen and (max-width: 1200px) and (min-width: 677px) {
  .sidebar .git_form .phone h3 {
    font-size: 16pt;
  }
}
.sidebar .git_form .the_form {
  color: #ffffff;
  padding: 50px 25px 30px;
}
.sidebar .git_form .the_form input[type='submit'] {
  background-color: #ffffff;
  color: #336093;
  font-size: 12pt;
  border-color: #ffffff;
}
.sidebar .git_form .the_form .sub_but input:hover {
  background-color: #e05928;
  color: #ffffff;
}
@media screen and (max-width: 1200px) {
  .sidebar .git_form .the_form {
    padding-top: 5px;
  }
}
*::-webkit-input-placeholder {
  color: #bdbdbd !important;
}
*:-moz-placeholder {
  /* FF 4-18 */
  color: #bdbdbd !important;
}
*::-moz-placeholder {
  /* FF 19+ */
  color: #bdbdbd !important;
}
*:-ms-input-placeholder {
  /* IE 10+ */
  color: #bdbdbd !important;
}
.sidebar .cont {
  margin-top: 15px;
}
.sidebar .cont .text_part {
  height: 101px;
}
@media screen and (max-width: 1200px) {
  .sidebar .cont .text_part {
    margin-bottom: 10px;
  }
}
.sidebar .cont .contact_brick img {
  width: 100%;
}
.sidebar .cont img {
  max-height: 130px;
  padding-left: 0;
  padding-right: 0;
}
.sidebar .cont h4 {
  color: #ed1c24;
  font-size: 16px;
}
.sidebar .cont .red_link {
  font-size: inherit;
}
.sidebar .cont .ui .color_brick {
  background-color: #daddea;
}
.sidebar .cont .in .color_brick {
  background-color: #daddea;
}
.sidebar .cont .cu .color_brick {
  background-color: #daddea;
}
.sidebar .cont .ic .color_brick {
  background-color: #e9ebf3;
}
.sidebar .cont .do {
  padding: 0;
}
.sidebar .cont .do .color_brick {
  background-color: #daddea;
}
.sidebar .cont .color_brick {
  padding-top: 30px;
  padding-left: 10px;
  padding-right: 10px;
  min-height: 130px;
  margin-right: 0;
  margin-left: 0;
  background-color: #f3f4f8;
}
.sidebar .cont .color_brick .row {
  margin-left: 0;
  margin-right: 0;
}
.sidebar .cont .color_brick a:hover {
  text-decoration: none;
}
.sidebar .cont .color_brick img {
  margin-top: -5px;
  max-height: 100%;
  max-width: 119px;
  float: left;
}
.sidebar .cont .color_brick h1 {
  color: #336093;
  font-family: 'Roboto Condensed';
  font-weight: normal;
  float: left;
  text-transform: uppercase;
  font-size: 26px;
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
}
@media screen and (max-width: 1200px) {
  .sidebar .cont .color_brick h1 {
    font-size: 20pt;
  }
}
.sidebar .cont .color_brick h1 b {
  font-family: 'Roboto Condensed';
  font-weight: 200;
  vertical-align: text-top;
}
.sidebar .cont .color_brick h6 {
  color: #336093;
  vertical-align: baseline;
  padding-left: 0;
  padding-right: 0;
  font-size: 14px;
  margin-top: 0;
}
@media screen and (min-width: 500px) and (max-width: 766px) {
  .sidebar .cont .color_brick h6 {
    text-align: right;
  }
}
.sidebar .cont .color_brick h6:hover {
  color: #ffffff;
  text-decoration: none;
}
.sidebar .cont .color_brick p {
  color: #ffffff;
  width: 100%;
}
.main_block .hww .hww_block .text_part,
.text_part {
  height: 104px;
  margin-bottom: -10px;
}
.full_width {
  width: 100%;
}
.main_block .team_block {
  border: 1px solid #bdbdbd;
  padding: 15px 20px;
  margin-top: 0;
  margin-bottom: 0;
}
.main_block .team_desc {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.main_block .team_member {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 0;
  height: auto;
}
.main_block .team_member h4 {
  margin-top: 0;
}
.main_block .team_photo {
  height: 100%;
  background-image: url('../images/placeholder.png');
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 0;
  margin-bottom: 10px;
}
.main_block .wwd_block {
  color: #636466;
  border: 1px solid #bdbdbd;
  min-height: 0;
  padding: 0 10px;
  margin-top: 25px;
}
.main_block .wwd_block:last-child {
  margin-bottom: 40px;
}
.main_block .wwd_block img {
  margin-top: 5%;
  margin-bottom: 5%;
}
.main_block .wwd_block .text_block {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.main_block .wwd_block h2 {
  font-family: 'Roboto Condensed';
  font-weight: 100;
  text-transform: none;
  float: none;
}
.main_block .wwd_block .red_link {
  color: #ed1c24;
}
.big_text {
  color: #636466;
}
.big_text h1,
.big_text h4 {
  float: none;
}
.big_text h1 {
  font-size: 45px;
}
.big_text h4 {
  font-size: 27px;
}
.contact_form_block {
  color: #636466;
}
.contact_form_block div {
  margin-top: 0;
  margin-bottom: 5px;
}
.contact_form_block .input_block {
  border: 1px solid #bdbdbd;
  border-radius: 5px;
  height: 34px;
  padding-right: 10px;
  padding-left: 10px;
  background-repeat: no-repeat;
  background-position: left center;
}
.contact_form_block .input_block.yn {
  background-image: url('../images/cf_name.png');
}
.contact_form_block .input_block.ph {
  background-image: url('../images/cf_phone.png');
}
.contact_form_block .input_block.em {
  background-image: url('../images/cf_letter.png');
}
.contact_form_block .textarea_block {
  height: 150px;
}
.contact_form_block input {
  width: 100%;
}
.contact_form_block input[type='text'],
.contact_form_block input[type='email'] {
  height: 32px;
  width: 90%;
  float: right;
  border-color: transparent;
  -webkit-appearance: none !important;
}
@media screen and (min-width: 1200px) {
  .contact_form_block input[type='text'].wide,
  .contact_form_block input[type='email'].wide {
    width: 95%;
  }
}
.contact_form_block textarea {
  width: 100%;
  float: right;
  padding: 10px;
  border: 1px solid #bdbdbd;
  border-radius: 5px;
}
.contact_form_block textarea:focus {
	border: 1px solid #bdbdbd;
  border-radius: 5px;
}
.contact_form_block input[type='submit'] {
  background-color: #0072bc;
  color: #ffffff;
  font-size: 12pt;
  border-color: #0072bc;
}
.contact_form_block .sub_but input:hover {
  background-color: #00abcc;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #ffffff;
  box-shadow: none;
  outline: 0 none;
  border: none;
}
#map_canvas {
  width: 102%;
  height: 400px;
  background-color: #CCC;
}
@media screen and (max-device-width: 480px) {
  #map_canvas {
    height: 200px;
  }
}
@media screen and (max-height: 768px) {
  #map_canvas {
    height: 200px;
  }
}
.gm-style-iw {
  color: #ffffff;
  background-color: #c12316;
  font-family: Arial;
  font-weight: bolder !important;
  font-size: 18px;
  width: 130px;
  left: 22px !important;
}
#parid {
  /*background-color: @darkred;*/
  border-color: #c12316 !important;
  color: #ed1c24 !important;
}
#divid > div:first-child {
  border-top-color: #c12316 !important;
  top: 67px !important;
  border-right-width: 15px !important;
  border-left-width: 15px !important;
}
#divid > div:nth-child(2) {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background-color: transparent !important;
}
#divid > div:last-child {
  background-color: #c12316 !important;
}
#marker p {
  font-size: 20px;
  margin-bottom: 0;
}
#marker .inc {
  text-align: center;
}
.cr_page .wrapped,
.bs_page .wrapped {
  background-color: #e9ebf3;
  padding: 5px 60px 30px 30px;
}
.cr_page .wrapped h2,
.bs_page .wrapped h2 {
  border-left: none;
}
.cr_page .wrapped a,
.bs_page .wrapped a {
  padding: 0;
}
.hww_page .wrapped {
  border: 1px solid #bdbdbd;
  padding: 5px 60px 30px 10px;
}
.hww_page .wrapped div {
  padding-bottom: 0;
}
.hww_page .wrapped img {
  margin-top: 20px;
}
.hww_page .wrapped h2 {
  border-left: none;
}
.hww_page .wrapped a {
  padding: 0;
}
.main_block .blog_item {
  min-height: 0;
  border: 1px solid #bdbdbd;
  color: #636466;
  padding-top: 10px;
  padding-left: 10px;
  margin-top: 32px;
  margin-bottom: 12px;
}
.main_block .blog_item div {
  margin-bottom: 0;
}
.main_block .blog_item img {
  margin-top: 0;
}
.main_block .blog_item .blog_text {
  padding: 10px 15px;
}
.load_more {
  color: #636466 !important;
  text-align: center;
  display: block;
  margin-bottom: 25px;
}
.main_block .blog_single {
  min-height: 0;
  color: #636466;
  padding-top: 10px;
  padding-left: 10px;
  margin-top: 15px;
  margin-bottom: 25px;
}
.main_block .blog_single h3 {
  margin-bottom: 25px;
}
.main_block .blog_single .blog_text img {
  width: 40%;
  margin: 5px 25px 15px 0;
}
.main_block .blog_single .blog_text h3 {
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: none;
  font-weight: bold;
  float: none;
  font-size: 22px;
}
.wd_form {
  background-color: #ed1c24;
  color: #ffffff;
}
.wd_form h1 {
  font-size: 27px;
  float: none;
  text-align: center;
  line-height: 36px;
  margin-top: 25px;
  min-height: 50px;
}
.wd_form .the_form {
  margin: 0 0 0 0;
}
.wd_form .dark_red {
  margin: 10px -15px 10px -15px;
  padding: 25px 40px;
  font-size: 16px;
}
.wd_form form {
  padding: 10px 20px;
}
.wd_form form div {
  margin-bottom: 5px;
  padding-bottom: 0;
}
.wd_form form input[type='submit'] {
  text-align: left;
  color: #ffffff;
  background-color: #0072bc;
  border-color: #0072bc;
  font-size: 18px;
  padding-top: 3px;
}
.wd_form form .sub_but input:hover {
  background-color: #00abcc;
}
.screen-reader-response {
  display: none;
}
.wpcf7-validation-errors {
  color: #ed1c24;
}
.nav-links a,
.pagination a {
  color: #636466;
}
.blog .blog_item h3 {
  margin-top: -10px;
}
h1.h26 {
  font-size: 20px;
}
h1.h26 span {
  font-size: 20px;
}
@media screen and (max-width: 500px) {
  .row.resp {
    margin-bottom: 15px;
    height: 145px;
  }
  .row.resp h1 {
    font-size: 29px;
    margin-top: 18px;
  }
}
#small_header_logo {
  height: 53px;
  float: left;
  cursor: pointer;
}
.not_big {
  max-width: 83%;
}
#hww_gray {
  padding-left: 20px;
  padding-right: 23px;
  max-height: 330px;
}
#hww_gray img {
  float: none;
  margin: 0px auto;
}
.home .sidebar .in .color_brick {
  margin-top: -10px;
  min-height: 130px;
}
@media screen and (max-width: 997px) {
  .home .sidebar .in .color_brick {
    margin-top: 0;
  }
  .home .sidebar .in .color_brick img {
    height: auto;
  }
}
.navbar-nav > li > .dropdown-menu {
  border-top: none;
}
#big_grey {
  max-height: 1500px;
  background-color: #d8dbe8;
  color: #336093;
}
#big_grey h4 {
  color: #336093;
}
#big_grey a {
  color: #e05928;
}
svg {
  height: 100%;
  width: 100%;
}
.footer_panel {
  background-color: #00000c;
}
.footer_panel .footer {
  background-color: #00000c;
  color: #336093;
}
.footer_panel .footer ul > li a {
  color: #336093;
}
.form-control {
  border-radius: 0px;
}
.navbar-default .navbar-nav > li > a {
  color: #336093;
}
.container.shrink {
  padding: 0px;
}
.about_page .header {
  height: 330px;
}
.page-template-page-templatescontact-us-php .header {
  padding: 0px;
}
.page-template-page-templatescontact-us-php .header #map_canvas {
  width: 100%;
}
